body {
    font-size: 16px;
    color: #373737;
    line-height: 24px;
}
h1 {
    font-size: 28px;
    font-weight: 100;
    line-height: 3rem;
    color: #878f14;
    text-align: center;
    text-transform: uppercase;
}
h2 {
    margin: 12px 0;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    color: #878f14;
}
.titre-2-contenu h2,
.titre-2-contenu p {
    margin: 0;
    text-align: center;
    line-height: 3.5rem;
    padding: 10px 0;
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}
.texte-intro .texte-pleine-largeur__content {
    font-weight: 700;
}
.galerie-container h2 {
    font-size: 26px;
    font-weight: 700;
    color: #b0ad9f;
    text-transform: none;
    text-align: center;
}
#block-formulairedabonnementmailchimpnewsletter h2,
#block-newslettermautic h2 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #232323;
    text-transform: none;
    text-align: center;
    font-style: italic;
}
h3 {
    font-size: 24px;
    font-weight: 700;
    color: #878f14;
}
.paragraph--type--texte-et-images h3 {
    color: #878f14;
}
a {
    color: #878f14;
}
@media (min-width: 768px) {
    h1 {
        font-size: 48px;
        line-height: 6rem;
    }
    h2 {
        margin: 12px 0;
        font-size: 24px;
    }
    #block-formulairedabonnementmailchimpnewsletter h2,
    #block-newslettermautic h2 {
        text-align: left;
    }
    .galerie-container h2 {
        font-size: 36px;
    }
}
div#mb_module.mb-css.mb_module#mb_module.mb-css.mb_module .mb_ign_filtrer>button {
    font-size: 22px;
}